LabyMod funktioniert nicht mehr, warum?

...komplette Frage anzeigen

3 Antworten

Yo ich hatte genau das selbe problem einfach mehr ram hinzufügen viel spaß noch

Ich habe das Problem auch, installiere die Neuste Version vom LabyMod (wenn du 1.8 willst und es 1.9 die neuste ist, geht das auch mit 1.8). Und ja, es kann sein dass du genaubdas gleich nochmal installierst ;-)

Wichtig ist, dass du den LabyMod Ordner löschen musst+ Profil und den Mod selbst :-)

Bei Fragen, einfach fragen :-)

Liebe Grüße 

-Nic0LP

Installiere Minecraft neu.

Was möchtest Du wissen?